<section class="page-title bg-2" style="{{ partial "bg-img.html" .Params.bg_image | safeCSS }}">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="block">
          {{ $title := .Title -}}
          {{ if (eq .Kind "taxonomy") -}}
            {{ $title = i18n .Section -}}
          {{- end }}
          {{ with $title -}}<h1>{{ . }}</h1>{{- end }}
        </div>
      </div>
    </div>
  </div>
</section>
